{
  "variants": {
    "facing=north": { "model": "acesbs:block/entropic_entangler" },
    "facing=south": { "model": "acesbs:block/entropic_entangler", "y": 180 },
    "facing=west":  { "model": "acesbs:block/entropic_entangler", "y": 270 },
    "facing=east":  { "model": "acesbs:block/entropic_entangler", "y": 90 }
  }
}